Subject: wxwidgets does not install 'include/wx/setup.h'

From: nee <[email-masked]>
Date: Sun, 17 Dec 2017 17:33:55 +0100

Hello, wxwidgets does not install 'include/wx/setup.h' with the install
target.

I'm packaging Trenchbroom and it requires this file. From the error
messages I think some other wxwidgets headers also cross reference it.
For a workaround I copied it from
'lib/wx/include/gtk3-unicode-3.1/wx/setup.h' in a new pre-install phase
and it worked. But this path is specific to the build flags and version
used.
Maybe there is a makefile target for it? On a quick look I couldn't find it.

Here is some web doc about this very weird file:
https://wiki.wxwidgets.org/Setup.H